RubyGems Navigation menu

driftrock-service 0.4.22

Gem for talking to the driftrock api

Gemfile
          gem 'driftrock-service', '~> 0.4.22'
  
  
  
  
  
  
  

install
          gem install driftrock-service
  
  
  
  
  
  
  

Total downloads 23,160

For this version 659

Show all versions (37 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.22 - July 23, 2013 (13 KB)
  2. 0.4.21 - July 16, 2013 (13 KB)
  3. 0.4.20 - July 16, 2013 (13 KB)
  4. 0.4.19 - July 16, 2013 (13 KB)
  5. 0.4.18 - July 15, 2013 (13 KB)
Show all versions (37 total)

Runtime Dependencies:

Development Dependencies: